* {
	font-family: 'Montserrat', sans-serif;
}
@font-face {
	font-family: Barabara;
	src: url(../font/BARABARA.otf);
}

body {
	padding-top: 46px;
}

.homepage-carousel{
	height: 400px;
}

.mapdata h1, 
.homepage-carousel h1, 
.innerpagebanner.bannerstyle h1, 
.innerpagebanner.bannerstyle h2,
.innerpagebanner.bannerstyle h3, 
.reminders h1, 
.reminders h2, 
#reminder-anchor h2, 
#reminder-anchor-affix h2, 
#parallax-section h1, 
#parallax-section span, 
#parallax-section h2, 
#parallax-section h3 strong, 
#parallax-section h4 strong,
.headline{
	font-family: Barabara;
	text-transform: uppercase;
}

#splashpage{
	background: url(/images/splashpage.jpg) top center no-repeat;
	padding: 100px 50px;
	background-size: cover;
}

#splashpage h1{
	font-family: Barabara;
 	text-transform: uppercase;
 	font-size: 75px;
}

.border-round {
	border-radius: 1.25rem !important;
}

.lightbluebg {
	background-color: #1eb8ea;
}

.darkbluebg {
	background-color: #184cb9;
}

.lightgreybg {
	background-color: #dad7ce !important;
}

.greybg {
	background-color: #363636 !important;
}

.darkgreybg {
	background-color: #1e1e1e;
}

.yellowbg {
	background-color: #ffb401;
}

.redbg {
	background-color: #ed1c24;
}

.orangebg {
	background-color: #f58b2d;
}

.btn.booktour-btn{
	background-color: #fbcf43;
	border-radius: 50px!important;
	border: none;
	color: #7e7f81;
	font-size: 14px;
}

.btn-loadmore, .btn-white {
	border: 2px solid #fff !important;
	border-radius: 20px !important;
	color: #fff!important;
	background: transparent!important;
}


.filter-activity .btn.booktour-btn:hover, .btn.booktour-btn:hover{
	background-color: #fbcf43!important;
	color: #7e7f81!important;
}

.bannerstyle {
	height: 300px;
}

.homebannerstyle {
	height: 400px;
}

.button-bottom{
	position: absolute;
	bottom: 30px;
}

/* dot navigation */
@media all and (max-width: 1199px) {
	
#accreditation-banner{
	height: 350px;
}

	#nav > article {
		width: 100%;
	}

	#nav button + a {
		width: 100%;
		position: relative;
		left: -20px;
	}

	#nav button + a > img {
		height: 40px;
		position: absolute;
		left: 50%;
		transform: translate(-50%, 50%);
		bottom: 50%;
	}

	#nav div > article {
		padding-left: 1rem;
    	padding-bottom: 2rem;
	}

	#nav div > article .social-nav {
		padding: .5rem 0;
	}
	#reminder-anchor-affix.navaffix {
		margin-top: 46px!important;
	}
	#nav li a {
		padding: 10px 15px!important; 
	}
}

#nav button:focus {
	outline: none;
}

.nav-link:hover,  .nav-item .active{
	background-color: #30357c;
}

#nav li a#sos-nav {
	color:#afc900;
}

#nav li a#sos-nav:hover, .nav-item .active#sos-nav {
	color: #fff!important;
	background-color:  #1eb1ed;
}

#nav li a {
	color: #fff;
	padding: 20px; 
}

#nav svg {
	color: #e2e2e2;
	font-size: 1.4rem;
	margin: .5rem;
	/* align-self: center; */
}

#nav a, #nav svg {
	align-self: center;
}

#nav a > button {
	background: url("/images/dot-button-background.jpg") #30357c no-repeat;
	font-family: Barabara;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	padding: .75rem;
}

/* Homepage styling */

.homepage-carousel .slick-dots {
	z-index: 1;
	bottom: 10px;
	display: none !important;
}

.homepage-carousel .slick-prev {
	left: 10px !important;
}

.homepage-carousel .slick-next {
	right: 20px!important;
}

.homepage-carousel .slick-prev:before,
.homepage-carousel .slick-next:before {
	color: #fff!important;
}

.homepage-carousel article, .innerpagebanner.bannerstyle article {
	padding-left: 2.5rem;
	padding-right: 2.5rem;
}

.ghost-white {
	border: 1px solid white!important;
	border-radius: 25px!important;
	color: white!important;
	padding: .25rem 1rem!important;
}

.seeanddo-category {
	transition: all 0.3s ease-in-out;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.seeanddo-category-dive.card-image-overlay:before{
	background-color: rgba(22, 180, 221, 1);
}

.seeanddo-category-nature.card-image-overlay:before{
	background-color: rgba(173, 201, 57, 1);
}

.seeanddo-category-sunbeach.card-image-overlay:before{
	background-color: rgba(249, 204, 65, 1);
}

.seeanddo-category-adventure.card-image-overlay:before{
	background-color: rgba(247, 125, 30, 1);
}

.seeanddo-category-foodhospitality.card-image-overlay:before{
	background-color: rgba(238, 65, 75, 1);
}

.seeanddo-category-eventsculture.card-image-overlay:before{
	background-color: rgba(163, 52, 207, 1);
}

.activitiesTiles{
	position: relative;
	z-index: 100;
	text-decoration: none!important;
	display: block;
	height: 100%;
	padding: 30px 20px 20px;
}

/* Event styling */

/*Inner Where to go */
.inner-where-to-go-anchor a:nth-child(3) img,
.inner-where-to-go-anchor a:last-child img {
	width: 50%;
}

.greenheaderbg {
	background-color: #22b14c;
}

.redheaderbg {
	background-color: #ed1c24;
}

.yellowheaderbg {
	background-color: #ffb401;
}

.tealheaderbg{
	background-color: #13b385;
}

.salmonheaderbg{
	background-color: #ec4243;
}

.lightgreenbg {
	background-color: #b1c651;
}

.pastelbluebg {
	background-color: #3f75a3;
}

.content-relatednews {
	background-color: #e0e0e0;
}

.content-article {
	color: #3a3a3a;
	margin-bottom: 30px;
}

.content-articlenews .article-sub, .footer-links {
	font-size: 14px;
}

#footerlinks a{
	color: #fff!important;
}

.btn-relatednews {
	border-radius: 25px!important;
	border: 2px solid #363636!important;
	color: #3a3a3a!important;
	background-color: transparent!important;
	padding: 5px 15px!important;
	font-size: 14px!important;
	font-weight: 600!important;
}

.content-sectionheader {
	margin-bottom: 30px;
}

.content-wheretogo-light,
.content-wheretogo-featured,
#content-festivalhigh,
.content-seeanddo-mustsee 
{
	background-color: #1e1e1e;
}

.content-wheretogo-dark,
.content-exploreevent,
.content-seeanddo-explore
{
	background-color: #131313;
}

.content-wheretogo-dark, .content-wheretogo-light {
	height: 100%
}

p.location {
	bottom: 0px;
	padding-right: 20px;
}

.activity-tile.card-img-overlay, .destination-info .card-img-overlay {
	top: auto;
}

.festival-info .card-img-overlay {
	bottom: 20px;
	top: auto;
}

/* Orig Title description */
p.activity-intro,
p.sub-info {
	font-size: 12px;
}

.slick-dots li button:before{
	font-size: 12px!important;
	color: #808080!important;
	opacity: 0.5!important
}

.slick-dots li.slick-active button:before{
	color: #808080!important;
	opacity: 1!important;
}

.slick-prev:before,
.slick-next:before {
	font-size: 30px !important;
	font-family: 'Font Awesome\ 5 Free'!important;
	font-weight: 900;
	color: #808080!important;
	opacity: 1!important;
}

.slick-next:before {
	content: '\f054'!important;
}

.slick-prev:before {
	content: '\f053'!important;
}

.slick-prev {
	z-index: 10;
}

.slick-prev, .slick-next {
	height: auto!important;
}

.filter-activity .btn-dark,
button.select-all {
	background-color: #1a70c5 !important;
	border-color: #1a70c5 !important;
}


.filter-activity .dropdown-item{
	padding-top: .75rem;
	padding-bottom: .75rem;
}

/** Filter by Event Date CSS **/
.date-filter .btn-group-vertical {
	justify-content: initial;
	width: 200px;
}

button.select-month{
	background-color: #313131;
	border-color: #313131;
}

button.select-activity {
	background-color: #1a70c5;
	border-color: #1a70c5;
}

.dropdown-menu {
	width: 100%;
	padding: 0 !important;
}

.date-filter .dropdown-item{
	padding-top: .375rem;
	padding-bottom: .375rem;
}

.date-filter .dropdown-item:focus,
.date-filter .dropdown-item:hover {
	color: #ffae00 !important;
	cursor: pointer;
}

.date-filter .dropdown-menu {
	transform: none !important;
	top: 62px !important;
}

/** End Filter by Event Date CSS **/

.dropdown-item:focus,
.dropdown-item:hover {
	cursor: pointer;
}

.date-filter .btn,
.filter-activity .btn {
	line-height: 1.8;
	border-radius: 0px;
}

.filter-activity .content-sectionheader{
	margin-bottom: 0px;
	background-color: #2046ab;
	padding: 30px 10px 20px!important;
	text-align: center;
	display: block!important;
}

.overlay-active {
	overflow: hidden;
}

.closeFilter {
	background-color: transparent !important;
	font-size: 2.8rem !important;
	line-height: 0.8 !important;
	margin-top: 20px;
}

.setThreeCardWidth .slick-slide {
	width: 370px !important;
}

/* Explore Map section */

#exploremap {
	background-size: cover !important;
}

.mapdata img {
	margin-right: 15px;
	height: 37px;
}

path.region-default {
	fill: #FFF;
	cursor: pointer;
}

.mapText {
	fill: #ffb400;
	font-weight: bold;
	display: none;
	font-size: 20px;
}

.active .mapText {
	display: block;
}

.active path.region-default,
path.region-default:hover,
.greyfill,
.active path.greyfill {
	fill: #3FA9F5;
}

#svgCont {
	height: 90vh;
}

.btn-modalexit{
	position: absolute;
	line-height: 0.8 !important;
	/* mix-blend-mode: screen; */
	color: #fff;
	border: none!important;
}

#mapmodal-exit{
	right: 5px;
	top: 5px;
	border-radius: 0;
	padding: 0 5px;
	font-size: 2.8rem !important;
	background-color: transparent;
}

#modal-exit{
	left: -6px;
	top: -6px;
	font-size: 1.3rem !important;
	border-radius: 20px;
	padding: 3px 5px;
	background-color: #4e4e4e;
}

#mapmodal .modal-content{
	margin-top: 85px;
	background-color: transparent;
	border: none;
}

#mapmodal .modal-body{
	border-radius: 15px;
}

/* festivals page */
.anchor-text {
	position: absolute;
	top: 20px;
	left: 20px;
	font-weight: 300;
}

/* img overlay */
.card-image-overlay:before {
	position: absolute;
	content: " ";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 0;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-ms-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

.card-image-overlay:hover:before {
	background-color: transparent;
	opacity: 1;
}

.sticky-filter {
	width: 62px !important;
	height: 62px;
	border-radius: 50px !important;
	position: fixed !important;
	bottom: 20px;
	right: 10px;
	z-index: 1000;
	background-color: #ed1b24 !important;
	opacity: 0;
	border-color: transparent !important;
	box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2),
		0px 6px 10px 0px rgba(0, 0, 0, 0.14),
		0px 1px 18px 0px rgba(0, 0, 0, 0.12);
}

.show-filter {
	opacity: 1;
	transition: opacity .25s ease-out !important;
}

.web-banner {
	display: block;
}

.mobile-banner {
	display: none;
}

.slick-slider .slick-thumb {
	overflow-x: scroll;
	white-space: nowrap;
	bottom: -125px;
}

.slick-slider .slick-thumb li {
	width: 180px;
	height: initial;
}

.wheretogo-slick h4 {
	font-size: 1.3rem;
}

/* fab button */
article .fab-button {
	border-radius: 2rem !important;
	background-color: #dad7ce;
	border-color: transparent;
	position: fixed !important;
	bottom: 20px;
	right: 30px;
	z-index: 1;
}

/** SUSTAINABILITY **/
.reminder-anchor-section{
	overflow: hidden;
}

.reminder-anchor-section a{
	position: relative;
    z-index: 100;
    text-decoration: none!important;
    display: block;
    height: 100%;
    padding: 75px 0;
}

.reminder-anchor-section:before {
	content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    right: 0;
    bottom: 0;
    z-index: 1;
    -webkit-transition: all 350ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 350ms cubic-bezier(0.4, 0, 0.2, 1);
}

.reminder-anchor-section.things-to-bring:before {
    background-image: linear-gradient(135deg, transparent 35%, rgba(0, 101, 161, 0.7) 95%);
}

.reminder-anchor-section.things-to-bring a.active {
    background:rgba(0, 101, 161, 0.85);
}

.reminder-anchor-section.what-to-avoid:before {
    background-image: linear-gradient(135deg, transparent 35%, rgba(251, 103, 15, 0.7) 95%)
}

.reminder-anchor-section.what-to-avoid a.active {
    background: rgba(251, 103, 15, 0.85);
}

.reminder-anchor-section.stuff-to-remember:before {
    background-image: linear-gradient(135deg, transparent 35%, rgba(139, 201, 73, 0.7) 95%)
}

.reminder-anchor-section.stuff-to-remember a.active {
    background: rgba(139, 201, 73, 0.85);
}

.reminder-anchor-section:hover:before, .reminder-anchor-section.active:before {
    height: 200%;
    width: 200%;
}

/** anchor affix **/
#reminder-anchor img, #reminder-anchor-affix img{
	margin: 0 auto;
}
 
#reminder-anchor-affix.navaffix {
	position: fixed;
	top: 0;
	bottom: auto;
	z-index: 100;
	transition: all 0.3s ease-in-out;
	visibility: hidden;
	opacity: 0;
	margin-top: 64px;
}

.displayAffix{
	visibility: visible!important;
	opacity: 1!important;
	-webkit-transition: opacity 2.5s, visibility 2.5s;
  	transition: opacity 2.5s, visibility 2.5s; 
}

#reminder-anchor-affix.navaffix a{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px!important;
}

#reminder-anchor-affix.navaffix img{
	height: 2.5rem;
	margin: 0 10px 0 0;
}

#reminder-anchor-affix.navaffix a>h2{
	font-size: 1.5rem;
}

#reminder-anchor-affix.navaffix .reminder-anchor-section.things-to-bring:before {
	background: rgba(0, 101, 161, 0.3);
}

#reminder-anchor-affix.navaffix .reminder-anchor-section.what-to-avoid:before {
    background: rgba(251, 103, 15, 0.3)
}

#reminder-anchor-affix.navaffix .reminder-anchor-section.stuff-to-remember:before {
	background: rgba(139, 201, 73, 0.3);
}

/** PARALLAX ELEMENTS **/
#parallax-section{
	height: 2300px;
	overflow: hidden;	
	background-color: #000; 
} 

#parallax-section h1{
	font-size: 110px;
}

#parallax-section h2{
	font-size: 85px;
}

#parallax-section h3{
	font-size: 70px;
}

#parallax-section h4{
	font-size: 65px;
}

#parallax-section span{
	font-size: 45px;
}

#parallax-section1{
	height: 1750px;
}

#parallax-section2{
	background-size: 100%;
	height: 1200px;
}

.parallax-text{
	line-height: 25px;
}

#parallax-explore-copy{
	position: relative;
	top: 100%;
}

#respect-copy{
	min-height: 300px;
	position: relative;
	left: 30%;
	top: 130%;
	z-index: 2;
	line-height: 20px;
}

.respect-visible {
	visibility: visible;
	opacity: 1;
	transition: opacity 0.5s linear;
  }
.respect-hidden {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s 0.5s, opacity 0.5s linear;
}
#turtle{
	width: 50%;
}
/* Added for saveourspots */

.btn-facebook {
    background: #3b5998 !important;
    border-radius: 3px !important;
    color: #fff !important;
    padding: 8px 16px !important;
}
.btn-facebook:link, .btn-facebook:visited {
    color: #fff;
}
.btn-facebook:active, .btn-facebook:hover {
	background: #30477a;
    color: #fff;
}


/** SafePH **/
.blue-text{
	color: #1f308a;
}

/* .btn-blue-outline{
	border: 2px solid #152682!important;
	color: #152682!important;
	border-radius: 20px!important;
	text-decoration: none;
} */

/* .btn-blue-solid{
	background-color: #152682!important;
	color: #fff!important;
	border-radius: 20px!important;
	text-decoration: none;
} */

.safeph-banner{
	height: 325px;
}

.whitebox{
	background-color: #fff;
	padding: 90px 25px 25px;
	margin-top: 50px;
}

.bluebox{
	background-color: #152682;
	width: 60%;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	min-height: 120px;
}

.bluebox > p{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
}

.safeph-carousel .slick-dots{
	bottom: -15px!important;
}

.sectionbg-opentouristsites{
	background-color: #0077a3;
}

.sectionbg-offwhite{
	background-color: #ebe9e0;
}

.sectionbg-lightblue{
	background-color: #d3dcd7;
}

.sectionbg-darkblue{
	background-color: #0076a3;
}

.accordion-arrows{
	right: 15px;
	top: 15px;
	cursor: pointer;
	color: #979797;
}

#tablinks ul.nav.nav-tabs{
	border-bottom: 2px solid #dee2e6!important;	
}

#tablinks a.nav-link:hover {
    background-color: #fff;
}

#safetravels-section{
	background: url(/images/safetrip/dot-safetrip-safetravels.jpg) no-repeat;
	background-position: top center;
	background-size: cover;
}

#safetravels-bg{
	background: url(/images/safetrip/dot-safetrip-safetravels-bgtile.png) top center no-repeat;
	background-size: cover;
	padding-left: 120px;
	padding-right: 30px;
}
.safeph-subnav.navaffix, .navaffix {
	position: fixed;
	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	z-index: 1;
}

.safeph-subnav-menu{
	width: 25%;
	height: 100%;
}

.safeph-subnav-menu:hover, .safeph-subnav-menu a.selected{
	background-color:#03877f;
}

.safeph-subnav-menu a{
	text-decoration: none!important;
}


/** end SafePH **/

/** Wake in PH **/

#wakeupph-banner{
	height: 400px;
}

#wakeupbanner-arrow{
	background-color: #fc0e5a;
	bottom: -7%;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 50px;
	padding: 11px 14px 11px 11px;
}

#wakeph-featured-videos .slick-dots li.slick-active button:before, #wakeph-featured-experiences .slick-dots li.slick-active button:before, #wakeph-featured-stories .slick-dots li.slick-active button:before {
	color: #fff!important;
}

#wakeph-featured-videos .slick-dots li button:before, #wakeph-featured-stories .slick-dots li button:before, #wakeph-featured-experiences .slick-dots li button:before {
	color: #000!important;
	opacity: 1!important;
}

#videobanner {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

#wakeup-banner-copy {
	width: 350px;
}

#wakeup-banner-copy h6 {
	font-size: 16px;
}

#wakeup-banner-copy p {
	font-size: 14px;
}

#wakeupbannerline1 {
	font-weight: lighter;
}

.wakeup-cards{
	object-fit: cover;
	height: 466px!important;
}

#wakeup-videomodal .modal-content{
	background-color: transparent;
}

#wakeup-videomodal .modal{
	top: 15%!important;
}

.modal-backdrop.show{
	opacity: .7!important;
}

.wakeup-modalbtns{
	border: 1px solid #fff!important;
	background-color: transparent!important;
	border-radius: 20px!important;
	font-size: .8rem!important;
	padding: 3px 10px!important;
}

.btn-black-outline{
	border: 2px solid #020202!important;
	color: #020202!important;
	border-radius: 20px!important;
	text-decoration: none;
	background: transparent!important;
}

.experiences-tilecontent{
	background-color: #fff;
	padding: 1rem;
}

/** End Wake in PH **/

.position-middle{
	position: absolute;
	top: 50%;
	transform: translateY(-50px);
}

/** PSF **/
.btn-roundedwhite{
	border: 2px solid #fff !important;
	border-radius: 30px !important;
	font-size: 14px!important;
	background-color: transparent!important;
}

.btn-balikbayan{
	border: 2px solid #89dcd6 !important;
	border-radius: 30px !important;
	font-size: 14px!important;
	background-color: transparent!important;
	color: #1f308a !important;
}

.btn-roundedblack{
	border: 2px solid #000 !important;
	border-radius: 30px !important;
	font-size: 14px!important;
	background-color: transparent!important;
	color: #000 !important;
}


/** More Fun **/
#travelfromhome-tiles .slick-dots li button:before{
	font-size: 12px!important;
    color: #808080!important;
    opacity: 0.5!important;
}

#travelfromhome-tiles .slick-dots li.slick-active button:before, .slick-prev:before, .slick-next:before{
	color: #fff!important;
}	

#travelfromhome .slick-dots {
	display: block!important;
}

#travelfromhome-banner{
	height: 230px;
}

@media (min-width:577px) and (max-width: 767px){
	#travelfromhome-banner{
		height: 300px;
	}
} 

@media (min-width:768px) and (max-width: 1199px){
	#travelfromhome-banner{
		height: 460px;
	}
} 

.alert-banner .close{
	color: #000!important;
	z-index: 999;
}


#destinationfaq-card  {
    background-color: transparent;
}

#destinationfaq-card  .card-header {
    padding: .75rem 2rem .75rem 1.25rem;
}


.text-bottom{
	top: 75%;
	position: absolute;
}

/** MEDIA QUERIES **/

@media (min-width: 500px) and (max-width: 767px) {
	#svgCont {
		height: 820px;
	}
}

@media all and (max-width: 575px) {
	#dotlocations .btn.booktour-btn{
		width: 100%;
	}
	#parallax-section h1{
		font-size: 45px;
	}
	#parallax-section h2{
		font-size: 40px;
	}
	#parallax-section h3, #parallax-section h4{
		font-size: 30px;
	}
	#parallax-section span{
		font-size: 20px;
	}
	#parallax-section{
		height: 1250px;	 
	} 	
	#parallax-section1{
		background-size: 300%!important;
	}
	#parallax-section2{
		background-size: 350%;
		background-position: top right;
	}
	#turtle{
		width: 75%;
		position: relative;
		left: -15%;
	}
	#lighthouse{
		max-width: 120%;
		position: relative;
		left: -5%;
	}
	#smilegirl{
		max-width: 150%;
		position: relative;
		left: -40%;
	}
	#respect-copy{
		left: 40%;
	}
	#parallax-explore-copy{
		top: 90%;
	}
	#reminder-anchor-affix.navaffix a{
		display: block!important;
	}
	#reminder-anchor-affix.navaffix img{
		margin: 0 auto!important;
	}
	.reminder-anchor-section h2{
		font-size: 1rem;
	}

	/* Bigger title fonts for mobile */

	p.activity-intro,
	p.sub-info {
		font-size: 18px;
	}

	h4.tile-header {
		font-size: 30px;
	}

	h5.tile-header {
		font-size: 25px;
	}
	#wakeupph-banner{
		height: 275px;
	}
	#wakeph-featured-videos .slick-prev {
		left: -10px !important;
	}
	
	#wakeph-featured-videos .slick-next {
		right: -10px !important;
	}

	#wakeph-featured-experiences .slick-prev {
		left: -10px !important;
	}
	
	#wakeph-featured-experiences .slick-next {
		right: -10px !important;
	}
}

@media all and (max-width:767px) {
	h1.display-3 {
		font-size: 2.5rem;
	}

	.activitiesTiles h5 {
		font-size: 0.8rem;
	}

	.tileWidth {
		width: 100%;
	    min-height: 500px;
	}
	.mapdata {
		margin-top: 50px;
	}
	#splashpage h1{
	 	font-size: 50px;
	}

	.activity-tile.card-image-overlay, .content-exploreevent .card-image-overlay{
		height: 97%;
	}
	#reminder-anchor-affix.navaffix a>h2{
		font-size: 1rem!important;
	}
	.reminder-anchor-section a{
		padding: 15px!important;
	}
	.reminder-anchor-section a img{
		height: 3rem;
	}
	.wakeup-featuredvids-align h1{
		font-size: 1.1rem;
	}
	.wakeup-featuredvids-align p{
		font-size: .8rem;
	}
	.wakeup-videocards{
		height: 300px!important;
		object-fit: cover;
	}

	#safetravels-bg{
		background: none;
		padding-left: 30px;
	}
	#safetravels-section{
		background: none;
		background-color: #2e3192;
	}

	#regions-banner{
		height: 250px;
	}
	
}

@media all and (min-width: 768px) {
	.homepage-carousel{
		height: 700px;
	}
	
	.bannerstyle {
		height: 500px;
	}

	.homebannerstyle {
		height: 700px;
	}
	
	.border-left-gray {
		border-left: 1px solid #373737 !important;
	}

	.border-right-gray {
		border-right: 1px solid #373737 !important;
	}
	.reminder-anchor-section a img{
		height: 4.5rem;
	}

	/** Wake in PH **/

	#wakeupbanner-arrow{
		bottom: -3%;
	}

	#wakeup-banner-copy {
		width: 600px;
	}

	#wakeup-banner-copy h1 {
		font-size: 78px;
	}

	#wakeupbannerline1 {
		font-size: 80px;
		font-weight: lighter;
		margin-bottom: 0;
	}

	#wakeup-banner-copy h6 {
		font-size: 20px;
	}
	
	#wakeup-banner-copy p {
		font-size: 18px;
	}
	.wakeup-featuredvids-align{
		top: auto!important;
		bottom: 20px!important;
	}
	.experiences-tilecontent{
		min-height: 340px;
	}
	.safeph-banner{
		height: 430px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.setCardWidth .slick-slide {
		width: 336px !important;
	}

	.tileWidth {
		width: 345px;
	}
	.three-cards-layout {
		min-height: 175px;
	}
	.activity-tile.card-img-overlay{
		top: 300px;
	}
	.festival-info .card-img-overlay {
		top: 335px;
	}
	.destination-info .card-img-overlay {
		top: 325px;
	}
	#svgCont {
		height: 1100px;
	}
	#mapmodal .modal-body{
		height: 550px
	}
	.mapdata {
		margin-top: 115px;
	}
	#splashpage h1{
	 	font-size: 60px;
	}
	#reminder-anchor-affix.navaffix a>h2{
		font-size: 1.2rem!important;
	}

	#parallax-section h1{
		font-size: 65px;
	}	
	.reminder-anchor-section a{
		padding: 35px 50px;
	}
	#respect-copy{
		left: 55%;
	}

	#safetravels-bg{
		padding-top: 100px;
		height: 800px;
	}
	#safetravels-section{
		background-position: right center;
	}

	#regions-banner{
		height: 350px;
	}
}

@media all and (max-width: 991px) {
	.date-filter .dropdown-menu,
	.filter-activity .dropdown-menu,
	.anchor-fab .dropdown-menu{
		position: fixed !important;
		top: 0 !important;
		left: 0 !important;
		will-change: initial !important;
		transform: initial !important;
		height: 100%;
		opacity: 1;
		padding-top: 40px !important;
	}

	.date-filter .btn-group-vertical,
	.select-activity {
		width: 320px;
	}

	.date-filter .dropdown-menu,
	.anchor-fab .dropdown-menu {
		background-color: #1e1e1e !important;
		border: 3px solid #1e1e1e;
	}

	.filter-activity .dropdown-menu{
		background-color: #1a70c5 !important;
		border: 3px solid #1a70c5;
	}

	.date-filter .dropdown-item,
	.date-filter .dropdown-item:focus,
	.date-filter .dropdown-item:hover,
	.anchor-fab .dropdown-item,
	.anchor-fab .dropdown-item:focus,
	.anchor-fab .dropdown-item:hover {
		color: #fff !important;
		background-color: transparent;
		cursor: pointer;
	}

	#exploremap {
		background: rgba(22,98,221,1);
		background: -moz-linear-gradient(-45deg, rgba(22,98,221,1) 0%, rgba(26,192,167,1) 100%)!important;
		background: -webkit-linear-gradient(-45deg, rgba(22,98,221,1) 0%, rgba(26,192,167,1) 100%)!important;
		background: -o-linear-gradient(-45deg, rgba(22,98,221,1) 0%, rgba(26,192,167,1) 100%)!important;
		background: -ms-linear-gradient(-45deg, rgba(22,98,221,1) 0%, rgba(26,192,167,1) 100%)!important;
		background: linear-gradient(135deg, rgba(22,98,221,1) 0%, rgba(26,192,167,1) 100%)!important;
	}

	.seeanddo-category {
		position: relative;
	}

	#reminder-anchor-affix.navaffix img{
		height: 2rem!important;
	}	
	.reminders img{
		max-width: 70%;
	}

	.wakeup-cards, .wakeup-twocards{
		height: 350px!important;
	}

	.wakeup-textmiddle{
		top: 30%!important;
	}

}

@media all and (min-width:992px) {
	.homepage-carousel article {
		padding-bottom: 157px;
		padding-left: 5rem;
	}
	.anchor-image {
		position: absolute;
		bottom: 10px;
		right: 8px;
	}

	.filter-activity .btn-dark:not(:disabled):not(.disabled).active,
	.filter-activity .btn:hover {
		background-color: #00b6ff!important;
	}

	.date-filter .dropdown-item {
		text-align: center;
	}

	.three-cards-layout {
		min-height: 155px;
	}

	.mapdata{
		display: flex;
		flex-direction: column;
	}

	.map-align-top{
		justify-content: flex-start;
	}

	.map-align-middle{
		justify-content: center;
	}

	.map-align-bottom{
		justify-content: flex-end;
	}

	.tileWidth {
		width: 270px;
	}
	.activity-tile.card-img-overlay {
		top: 180px;
	}
	.festival-info .card-img-overlay {
		top: 225px;
	}
	#wakeupph-banner{
		height: 700px;
	}
	#wakeupbanner-arrow{
		left: 30%;
	}
	.wakeup-twocards{
		height: 225px!important;
	}
	.wakeup-textbottom{
		top: 35%!important;
	}
	.wakeup-featuredvids-align{
		right: 3%!important;
		width: 70%;
	}
	#wakeph-featured-experiences {
		margin: 0 6px;
	}
	.wrap-imgtxt{
		width: 450px;
	}
	.wrap-twoimgtxt{
		width: 700px;
	}
	
	.whitebox{
		height: 560px;
	}
	
	.position-center{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
	}

	#regions-banner{
		height: 500px;
	}
}


@media (min-width: 992px) and (max-width: 1199px) {
	.setCardWidth .slick-slide, .setWhereToGoCard .slick-slide, .mini-map {
		width: 304px !important;
	}

	.psf-tiles .setCardWidth .slick-slide{
		width: 288px !important;
	}

	.destination-info .card-img-overlay {
		top: 250px;
	}

	#content-mustsee .activity-tile.card-img-overlay, #activities-whatsnear .activity-tile.card-img-overlay, #destinations-seeanddo .activity-tile.card-img-overlay{
		top: 230px;
	}

	#content-festivalhigh .festival-info .card-img-overlay, #destination-festivals .festival-info .card-img-overlay{
		top: 270px;
	}

	#svgCont {
		height: 850px;
	}
	.mapdata{
		height: 595px;
	}
	#parallax-section h1{
		font-size: 85px;
	}
	
	#parallax-section h2{
		font-size: 70px;
	}
	
	#parallax-section h3{
		font-size: 55px;
	}
	
	#parallax-section span{
		font-size: 35px;
	}

	#parallax-section{
		height: 1950px;	 
	} 

	#parallax-section1{
		height: 1600px;
	}
	.experiences-tilecontent{
		min-height: 350px;
	}

	#safetravels-bg{
		height: 800px;
		padding-top: 120px;
	}
		
	.regionprovincetiles{
		top: 15%!important;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	.web-banner {
		padding-top: 24px;
	}
	.wheretogo-slick .slick-prev {
		left: 5px !important;
	}
	.wheretogo-slick .slick-next {
		right: 5px !important;
	}
	.wheretogo-slick .slick-prev::before, .wheretogo-slick .slick-next::before {
		color: #fff!important;
	}
}

@media all and  (min-width: 1200px) {
	body {
		padding-top: 60px;
	}

	.setCardWidth .slick-slide, .setWhereToGoCard .slick-slide, .mini-map {
		width: 273px !important;
	}

	.psf-tiles .setCardWidth .slick-slide{
		width: 261px !important;
	}

	#content-mustsee .activity-tile.card-img-overlay, #activities-whatsnear .activity-tile.card-img-overlay, #destinations-seeanddo .activity-tile.card-img-overlay{
		top: 175px;
	}

	.destination-info .card-img-overlay {
		top: 225px;
	}

	#destinations-whatsnear .destination-info .card-img-overlay {
		top: 205px;
	}

	#svgCont {
		height: 1000px;
	}
	.mapdata{
		height: 750px;
	}
	.web-container {
		max-width: 1140px;
		width: 100%;
	    padding-right: 15px;
	    padding-left: 15px;
	    margin-right: auto;
	    margin-left: auto;
	}
	.reminders h1{
		font-size: 4rem;
	}
	.reminders h2{
		font-size: 3rem;
	}

	#travelfromhome-banner{
		height: 650px;
	}
	#accreditation-banner{
		height: 600px;
	}
	.absolute-center{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	#safetravels-bg{
		height: 740px;
		padding-top: 70px;
	}
		
	.regionprovincetiles{
		top: 35%!important;
	}
}

@media all and (max-width:600px),
(min-width:992px) and (max-width:1020px) {
	.slick-prev {
		left: 5px !important;
	}
	.slick-next {
		right: 5px !important;
	}
	.slick-prev::before, .slick-next::before {
		color: #fff!important;
	}
}


/** parallax media queries **/
@media all and (max-width: 399px){
	#parallax-section1{
		height: 910px;
	}
}

@media (min-width: 400px) and (max-width: 575px){
	#parallax-section1{
		height: 950px;
	}
}

@media (min-width: 576px) and (max-width: 767px){
	#parallax-section h1{
		font-size: 55px;
	}
	#respect-copy{
		left: 50%;
	}
}

@media (min-width: 576px) and (max-width: 768px){
	#parallax-section{
		height: 1350px;	 
	} 
	#parallax-section1{
		height: 1200px;
	}
}

@media (min-width: 769px) and (max-width: 991px){
	#parallax-section{
		height: 1500px;	 
	} 
	#parallax-section1{
		height: 1300px;
	}
}

@media (min-width: 1600px) and (max-width: 1700px){
	#parallax-section1{
		height: 1800px;
	}
}

@media all and (min-width:1700px){
	#parallax-section1{
		height: 2000px;
	}
	#parallax-section{
		height: 2500px; 
	} 
}

@media (min-width: 576px) and (max-width: 991px){
	#parallax-section h2{
		font-size: 50px;
	}
	#parallax-section h3, #parallax-section h4{
		font-size: 40px;
	}
	#parallax-section span{
		font-size: 25px;
	}
}

/** end parallax media queries **/


#search-navbar .form-control, #searchbar-landing .form-control{
	background-color: transparent!important;
	border: 2px solid #8a8a8a!important;
}

#search-navbar .form-control{
	color: #fff!important;
	padding: 15px;
	border-radius: 15px!important;
}

#searchbar-landing .form-control{
	padding: 25px;
	border-radius: 25px!important;
}

#searchbar-landing .form-control:focus{
	box-shadow: none!important;
}

#search-navbar .input-group-append, #searchbar-landing .input-group-append{
	position: absolute;
	right: 0;
	z-index: 500;
	color: #8a8a8a;
}

#searchbar-landing .input-group-append{
    font-size: 25px;
    padding: 15px;
}

.search-loadmore{
	border-radius: 20px !important;
	border: 2px solid!important;
}

#scrollToTop{
	right: 5%;
	bottom: 5%;
	background-color: #1f308a;
	padding: 16px 20px;
	border-radius: 50px;
	color: #fff;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .5s, visibility .5s;
  	transition: opacity .5s, visibility .5s;
}

.show-scrolltop{
	visibility: visible!important;
	opacity: 1!important;
}

/** ACCREDITATION **/

.text-lightblue{
    color: #328ccb;
}

.btn-lightblue-outline{
    color: #328ccb!important;
    background-color: transparent!important;
    border: 2px solid #328ccb!important;
    border-radius: 50px!important;
}

.font-small{
    font-size: .8rem!important;
}


.btn-grey-outline{
    color: #363636!important;
    background-color: transparent!important;
    border: 2px solid #363636!important;
    border-radius: 50px!important;
}

.anchornav-dropdown .btn-group{
    width: 100%;
}

.anchornav-dropdown .dropdown-menu{
    background-color: #2d8f88;
	border-radius: 0px;
	border: 0;
	transform: none!important;
	top: 39px!important;
}

/* .anchornav-submenu a:hover, .anchornav-submenu a.selected{
	background-color:#105651;
	text-decoration: none!important;
} */

.noborder-accordion.card{
	 border: none;
	 background-color: transparent;
}

.noborder-accordion .card-header{
	background-color: transparent;
	padding: .75rem 2rem .75rem 1.5rem;
}

.accordion-table td{
	padding: 5px 10px;
}

.accordion-table tr{
	text-align: center;
}

#contactdetails-accordion.card{
	border: none;
}

#contactdetails-accordion .card-header{
   background-color: #fdc6b2;
   border: none;
   border-radius: 0;
   padding: .75rem 2rem .75rem 1.5rem;
}

#contactdetails-accordion .card-body{
	background-color: #feeae3;
	border-radius: 0;
}

#contactdetails-accordion table tr td{
	border-bottom: 2px solid #e5e5e5;
}

#contactdetails-accordion table tr th, #contactdetails-accordion table tr td{
	padding: 10px;
	font-size: 12px;
	text-align: left;
}

#contactdetails-accordion table tr th{
	width: 25%;
}


.ril__toolbar {
	top: 60px!important;
	background-color: transparent!important;
}

.ril__builtinButton, .ril__navButtons{
    opacity: 1!important;
}


ul#countries{
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
	margin-left: -50px;
  }